gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Properties
Count Property
IsReadOnly Property
Item Property

Metadata Count Property

[Missing <summary> documentation for "P:Grpc.Core.Metadata.Count"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public int Count { get; }

    Public ReadOnly Property Count As Integer
    	Get

    public:
    virtual property int Count {
    	int get () sealed;
    }

    abstract Count : int with get
    override Count : int with get

#### Property Value

Type: Int32

#### Implements

ICollection
T
Count
See Also

#### Reference

Metadata Class
Grpc.Core Namespace